Subject: bug#20707: [PROPOSED PATCH] Use curved quoting in C-generated errors

From: Glenn Morris <[email-masked]>
Date: Mon, 01 Jun 2015 12:48:06 -0400

Eli Zaretskii wrote:

>     'coding:' cookie in the affected files, or some equivalent setting
>     (perhaps in .dir-locals.el?),

Specifying coding: in dir-locals (still) doesn't work (bug#7169).
Even if it starts working tomorrow, people need to be able to edit those
files with older Emacs versions.